
/* CSS Document */

.----------------LAYOUT-STYLES {}

html, body {
	height:100%;
	min-height:100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
}


body {
	padding:0px;
	margin:0px;
	background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
}

.----------------DEFINED-TAGS {}

a {
	color:#3A5180;	
	font-weight:bold;
}

a:visited {
	color:#743A80;
}

a:hover {
	color:#A48D60;
}

.----------------GENERAL-STYLES {}

.photo-float {
	float:right;
	padding:10px;
}

.no-decoration-a a:visited {
	color: #000000;
	text-decoration:none;
}

.no-decoration-a {
	color: #000000;
	text-decoration:none;
}

.no-decoration-a a {
	color: #000000;
	text-decoration:none;
}

.main-description-p {
	margin-top:5px;
	margin-bottom:10px;
}

.--------ALIGN-STYLES {}

.align-right {
	text-align:right;
}

.align-left {
	text-align:left;
}

.align-center {
	text-align:center;
}

img {
	border:0px;
}

td {
	vertical-align:top;
	padding:0px;
}

h1 {
	font-size:24px;
	margin-top:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

h2 {
	font-size:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}


.--------NAVIGATION{}


.top-nav-home a {
	clear:both;
	vertical-align:top;
	height:19px;
	width:59px;
	display:block;
	background-image: url(../images/top-nav-home.png);
	background-position:0 0px;
}

.top-nav-home a:hover {
	background-position:0px -19px;
}

.top-nav-home-on {
	clear:both;
	vertical-align:top;
	height:19px;
	width:59px;
	display:block;
	background-image: url(../images/top-nav-home.png);
	background-position:0 -19px;
}

.top-nav-health-news a {
	clear:both;
	vertical-align:top;
	height:19px;
	width:100px;
	display:block;
	background-image: url(../images/top-nav-health-news.png);
	background-position:0 0px;
}

.top-nav-health-news a:hover {
	background-position:0px -19px;
}

.top-nav-health-news-on {
	clear:both;
	vertical-align:top;
	height:19px;
	width:100px;
	display:block;
	background-image: url(../images/top-nav-health-news.png);
	background-position:0 -19px;
}

.top-nav-software a {
	clear:both;
	vertical-align:top;
	height:19px;
	width:74px;
	display:block;
	background-image: url(../images/top-nav-software.png);
	background-position:0 0px;
}

.top-nav-software a:hover {
	background-position:0px -19px;
}

.top-nav-software-on {
	clear:both;
	vertical-align:top;
	height:19px;
	width:74px;
	display:block;
	background-image: url(../images/top-nav-software.png);
	background-position:0 -19px;
}

.top-nav-exercises a {
	clear:both;
	vertical-align:top;
	height:19px;
	width:77px;
	display:block;
	background-image: url(../images/top-nav-exercises.png);
	background-position:0 0px;
}

.top-nav-exercises a:hover {
	background-position:0px -19px;
}

.top-nav-exercises-on {
	clear:both;
	vertical-align:top;
	height:19px;
	width:77px;
	display:block;
	background-image: url(../images/top-nav-exercises.png);
	background-position:0 -19px;
}

.top-nav-store a {
	clear:both;
	vertical-align:top;
	height:19px;
	width:48px;
	display:block;
	background-image: url(../images/top-nav-store.png);
	background-position:0 0px;
}

.top-nav-store a:hover {
	background-position:0px -19px;
}

.top-nav-store-on {
	clear:both;
	vertical-align:top;
	height:19px;
	width:48px;
	display:block;
	background-image: url(../images/top-nav-store.png);
	background-position:0 -19px;
}

.top-nav-about-us a {
	clear:both;
	vertical-align:top;
	height:19px;
	width:73px;
	display:block;
	background-image: url(../images/top-nav-about-us.png);
	background-position:0 0px;
}

.top-nav-about-us a:hover {
	background-position:0px -19px;
}

.top-nav-about-us-on {
	clear:both;
	vertical-align:top;
	height:19px;
	width:73px;
	display:block;
	background-image: url(../images/top-nav-about-us.png);
	background-position:0 -19px;
}

.top-nav-track-your-calories a {
	clear:both;
	vertical-align:top;
	height:19px;
	width:146px;
	display:block;
	background-image: url(../images/top-nav-track-your-calories.png);
	background-position:0 0px;
}

.top-nav-track-your-calories a:hover {
	background-position:0px -19px;
}

.top-nav-track-your-calories-on {
	clear:both;
	vertical-align:top;
	height:19px;
	width:146px;
	display:block;
	background-image: url(../images/top-nav-track-your-calories.png);
	background-position:0 -19px;
}

.top-nav-bg-td {
	width:50%;
	background-image:url(../images/top-nav-bg.png);
}

.right-nav-spacer {	
	width:91px;
	background-image:url(../images/top-nav-bg.png);
}

.float-right {
	float:right;
}

.float-right-padded {
	float:right;
	padding:8px;
}

.float-left {
	float:left;
}

.float-left-padded {
	float:left;
	padding:8px;
}

.required-star-txt {
	font-weight:bold;
	color:#CC0000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.header {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
}

.header input {
	background-color:#FFFFCC;
}

.top-nav-right-td {
	padding-right:10px;
}

.header-top {
	height:112px;
	width:100%;
	background-image:url(../images/header-bg.jpg);
	background-position:right;
	background-color:#B6C5FF;
	background-repeat:no-repeat;
	width:100%;
	min-width:600px;
}

.header-inside {
	width:600px;
	padding:0px;
	margin:0px;
}

.top-nav-div {
	background-color:#000000;
	height:20px;
	width:100%;
	text-align:center;
	padding-top:3px;
	font-family:Arial, Helvetica, sans-serif;
}

.top-nav-div a {
	color:#FFFFFF;
	text-decoration:none;
}

.top-nav-div a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

.top-nav-div a:hover {
	color: #CC0000;
	text-decoration:none;
}

.header img {
	border:0px;
}


.clearheader{
	height:125px;
}

.header-top-top {
	background-color:#6C96AE;
	height:3px;
	width:100%;
}

.header-bg-td {
	background-image:url(../images/header-bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	width:100%;
}

.header-bottom-bottom {
	background-color:#2C607F;
	height:4px;
	width:100%;
}

.header-bottom-td {
	background-image:url(../images/header_bottom_bg.gif);
	background-position:top;
	background-repeat:repeat-x;
	width:100%;
}


.--------FOOTER {}

.footer {
	width:100%;
	background-image:url(../images/footer-bg.png);
	height:50px;
	margin-top:-50px;
	padding:0px;
	padding-top:10px;
	font-size:11px;
}
.footer a {
	color:#FFFFFF;
}

.footer a:visited {
	color:#FFFFFF;
}

.footer p {
	text-align:center;
	padding-top:3px;
	margin-top:-3px;
	font-size:11px;
	color:#FFFFFF;
}

.clear-footer {
	height:20px;
}

* html #footer {/*only ie gets this style*/
	\height:30px;/* for ie5 */
	he\ight:30px;/* for ie6 */
}


.footer-table {
	vertical-align:bottom;
	background-color:#E3E2D3;
}

.footer-td {
	vertical-align:bottom;
}

.footer-top-td {
	background-image:url(../images/footer_top.gif);
	background-repeat:repeat-x;
	background-position:top;
	text-align:center;
	padding-top:15px;
	
}

.footer-bottom-td {
	background-image:url(../images/footer_bottom.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	text-align:center;
}

.footer-p {
	margin-top:2px;
	margin-bottom:2px;
} 

.footer-award-img {
	margin-top:20px;
}

.portfolio-td {
	vertical-align:middle;
		text-align:center;
}

img {
	vertical-align:top;
}

.wide {
	width:100%;
}

.nowrap {
	white-space: nowrap;
}

.main {
	padding-left:10px;
	padding-right:10px;
}

.body-table {
	height:100%;
	width:100%;
	padding:0px;
}

.caption {
	margin:0px;
	font-size:11px;
	font-weight:bold;
}


.free-div {
	border-left:1px solid silver;
	padding-left:6px;
}
.free-div-left {
	border:1px solid silver;
	background-color:#F0FBF6;
	padding-right:6px;
}
.free-div hr {
	border:0px;
	border-top:1px solid silver;
}
.free-div h3 {
	margin-bottom:6px;
	margin-top:6px;
	font-size:14px;
}
.free-div h4 {
	margin-bottom:6px;
	margin-top:6px;
	font-size:12px;
}
.free-div-left hr {
	border:0px;
	border-top:1px solid silver;
}
.free-div-left h3 {
	margin-bottom:6px;
	margin-top:6px;
	font-size:14px;
}
.free-div-left h4 {
	margin-bottom:6px;
	margin-top:6px;
	font-size:12px;
}

.software-div {
	font-size:11px;
	padding:5px;
}
.software-div  p {
	margin-bottom:3px;
	margin-top:3px;
}

hr {
	border:0px;
	background-color:#FFFFFF;
	height:1px;
	margin-top:5px;
	margin-bottom:5px;
}

.script-table {
	border-collapse:collapse;
}
.script-table td {
	border-bottom:1px solid silver;
	padding:10px;

}
.code-div {
	border:1px solid silver;
	background-color:#F1F1F1;
	font-weight:bold;
	font-family:"Courier New", Courier, mono;
	color:#990000;
	font-size:11px;
	padding:5px;
	margin:5px;
}

.code-display-div {
	border:1px solid silver;
	background-color:#F1F1F1;
	padding:5px;
	margin:5px;
}

.page-menu-div {
	width:200px;
	font-weight:bold;
	margin:10px;
}

.page-menu-div a {
	display:block;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	background-color:#3B9D00;
	border-top:1px solid #D1D1D1;
	border-left:1px solid #D1D1D1;
	border-bottom:1px solid #535353;
	border-right:1px solid #535353;
	background-image:url(images/menu-arrow.gif);
	background-repeat:no-repeat;
	background-position:5px;
	padding:3px;
	padding-left:20px;
}

.page-menu-div a:hover {
	background-color: #006600;
}

.feed-div {
	width:190px;
	margin:5px;
	font-size:11px;
	font-weight:normal;
}

.feed-div a {
	display:block;
	font-weight:bold;
	color: #3333CC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	border-top:1px solid #A5A5A5;
	padding:2px;
	padding-left:5px;
}

.feed-div  a:hover {
	background-color: #006600;
	color: #FFFFFF;
}

.blog-date-div {
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
}
.photoborder {
	border:1px solid silver;
	padding:2px;
	background-color:#FFFFFF;
}

.h-r-td {
	border-left:1px solid silver;
	background-color:#F9EDD8;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px;
	margin:0px;
	width:190px;
}

.h-l-td {
	border-right:1px solid silver;
	background-color:#F9EDD8;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px;
	margin:0px;
	width:190px;
}

.h-r-td img {
	padding:0px;
	margin:0px;
}

.h-r-td h4 {
	font-size:14px;
	border-top:1px solid black;
	padding-top:3px;
	margin-top:5px;
	margin-bottom:10px;
}

.h-l-td h4 {
	font-size:14px;
	border-top:1px solid black;
	padding-top:3px;
	margin-top:5px;
	margin-bottom:10px;
}

hr {
	border:0px;
	border-top:1px solid black;
}


.blog-div h2 {
	margin-bottom:0px;
}

.blog-feed h2 {
	font-size:16px;
}

.blog-feed h3 {
	font-size:16px;
}

.blog-time-p {
	font-size:10px;
	color:#999999;
	margin-top:0px;
}


.resources-div {
	font-size:10px;
	border-bottom:1px solid silver;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:5px;
}

.software-div {
	background-color:#FFFAF0;
	border:1px solid #F5DDB2;
	font-size:11px;
	padding:4px;
}

.soft-table {
	width:183px;
}

.soft-table td {
	padding:3px;
}

.soft-table ul {
	margin-left:5px;
	padding-left:5px;
}


.error-div {
	border:1px solid #FF0000;
	background-color:#FFDEDE;
	padding:10px;
	margin-bottom:5px;
	color:#CC0000;
}

.success-div {
	border:1px solid #09BD00;
	background-color:#EEFFED;
	padding:10px;
	margin-bottom:5px;
	color:#006600;
}
.small-text {
	font-size:11px;
}
.login-div {
	border:1px solid silver;
	background-color:#FFFFCC;
	padding:5px;
}
.login-div h2 {
	margin-top:0px;
}
.right-login-td {
	border-left:1px solid silver;
}
.valign-top {
	vertical-align:top;
}
.valign-top td {
	vertical-align:top;
}

.no-pad {
	border-collapse:collapse;
	padding:0px;
}
.google-table {
	border-bottom:1px solid silver;
}
.google-td {
	padding:2px;
}